org.apache.thrift:libthrift vulnerabilities

Thrift is a software framework for scalable cross-language services development.

Latest version: 0.13.0

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the org.apache.thrift:libthrift package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
Denial of Service (DoS)
[,0.13.0) Not available 29 Oct, 2019
  • H
Authentication Bypass
[0.6.1, 0.12.0) Not available 22 Jul, 2019
  • M
Improper Access Control
[0.9.2, 0.11.0) Not available 17 Feb, 2019